{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-03T08:22:18Z"
    },
    "lastModificationSignature": "2779fe1c4dd30df1c931d97877209ca680fa7c7887891e80cc6bfbcde4bd2e97"
  }
}